﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="server.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="connection.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="parser.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="router.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="handler.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="ResponseBuilder.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="ResponseStatus.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="database.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="connection.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="server.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="parser.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="example_msg.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="router.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="handler.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Iconnection.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="ResponseBuilder.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="ResponseStatus.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="IResponseSender.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="database.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
</Project>